Subject: mail lock error message

From: "Frederick V. Heitkamp" <[email-masked]>
Date: Mon, 23 Dec 1996 03:25:56 -0500

When I post or mail a message using pine 3.95 I get an error that
says something to the effect that it can't write a lock or temporary
file to some /mail/tmp directory or something.  I can see that is a
problem because I have no mail directory off the root filesystem.
I do have a mail directory in my home directory.  Does anyone know
how I can fix this?  I didn't see anything obvious in the .pinerc
file.  Thanks!

#################################################################
#	Fred Heitkamp						#
#	Linux m68k/i486	AmigaOS	OS/2 Warp			#
#	[email-masked]		[email-masked]	#
#################################################################